Subject: [I2nsf] 答复: Progress with draft-ietf-i2nsf-framework-05

From: zhangdacheng <[email-masked]>
Date: Thu, 25 May 2017 01:10:54 +0000

I think the document is in a good shape. Will support WGLC.

Dacheng

-----Original Message-----
From: I2nsf [mailto:[email-masked]] On Behalf Of Adrian Farrel
Sent: Thursday, May 18, 2017 12:49 PM
To: [email-masked]
Subject: [I2nsf] Progress with draft-ietf-i2nsf-framework-05

Hi WG,

I am about to do a document shepherd review prior to starting a WG last call. In conversation with Linda just now I think I spotted a few areas where I am going to make chunky suggestions for additional text, but overall the document looks sound.

If you care deeply about this work and haven't looked at the framework for a while, now would be a good time. Don't wait for WG last call.

Thanks,
Adrian

_______________________________________________
I2nsf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i2nsf